View Issue Details

IDProjectCategoryView StatusLast Update
0012338LazarusIDEpublic2013-09-03 12:07
ReporterBenito van der Zander Assigned ToVincent Snijders  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version0.9.27 (SVN) 
Summary0012338: force existing directory in find in files
DescriptionIt would be nice if Lazarus shows a warning if you enter a non existing directory in the "find in files" dialog.
TagsNo tags attached.
Fixed in Revision19660
LazTarget1.4
Widgetset
Attached Files

Activities

Vincent Snijders

2009-04-28 11:02

manager   ~0027145

I use this dialog a lot, so I found this a welcome suggestion.

Issue History

Date Modified Username Field Change
2008-10-11 00:25 Benito van der Zander New Issue
2008-10-13 14:00 Felipe Monteiro de Carvalho LazTarget => post 1.2
2008-10-13 14:00 Felipe Monteiro de Carvalho Status new => acknowledged
2009-04-27 16:39 Vincent Snijders Status acknowledged => assigned
2009-04-27 16:39 Vincent Snijders Assigned To => Vincent Snijders
2009-04-28 11:02 Vincent Snijders Fixed in Revision => 19660
2009-04-28 11:02 Vincent Snijders Status assigned => resolved
2009-04-28 11:02 Vincent Snijders Fixed in Version => 0.9.27 (SVN)
2009-04-28 11:02 Vincent Snijders Resolution open => fixed
2009-04-28 11:02 Vincent Snijders Note Added: 0027145
2009-10-23 00:39 Marc Weustink Status resolved => closed
2013-09-03 12:07 Martin Friebe LazTarget post 1.2 => 1.4